@charset "utf-8";
/*登录注册*/
@keyframes animatedBackground {
   0%{transform:scale(1);-ms-transform::scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);}
   25%{transform:scale(1.05);-ms-transform::scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);}
   50%{transform:scale(1.1);-ms-transform::scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);}
   75%{transform:scale(1.05);-ms-transform::scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);}
   100%{transform:scale(1);-ms-transform::scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);}
}
@-webkit-keyframes animatedBackground {
  0%{transform:scale(1);-ms-transform::scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);}
  25%{transform:scale(1.05);-ms-transform::scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);}
  50%{transform:scale(1.1);-ms-transform::scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);}
  75%{transform:scale(1.05);-ms-transform::scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);}
  100%{transform:scale(1);-ms-transform::scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);}
}
@-moz-keyframes animatedBackground {
  0%{transform:scale(1);-ms-transform::scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);}
  25%{transform:scale(1.05);-ms-transform::scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);}
  50%{transform:scale(1.1);-ms-transform::scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);}
  75%{transform:scale(1.05);-ms-transform::scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);}
  100%{transform:scale(1);-ms-transform::scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);}
}
@-o-keyframes animatedBackground {
  0%{transform:scale(1);-ms-transform::scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);}
  25%{transform:scale(1.05);-ms-transform::scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);}
  50%{transform:scale(1.1);-ms-transform::scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);}
  75%{transform:scale(1.05);-ms-transform::scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);}
  100%{transform:scale(1);-ms-transform::scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);}
}
@-ms-keyframes animatedBackground {
  0%{transform:scale(1);-ms-transform::scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);}
  25%{transform:scale(1.05);-ms-transform::scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);}
  50%{transform:scale(1.1);-ms-transform::scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);}
  75%{transform:scale(1.05);-ms-transform::scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);}
  100%{transform:scale(1);-ms-transform::scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);}
}
html{height:100%;}
.right{float:right;}
body.no-head{position:relative;height:100%;overflow:hidden;}
.no-head .header .head, .no-head .footer, .no-head .box-scoll{display:none;}
.no-head .header .top{background:none}
.so-head{
width:100%;
height:100%;
background-size:cover;
background-position: center 0;
background-repeat: no-repeat;
-webkit-transition: all 2s ease;
transition: all 2s ease;
animation:animatedBackground 15s linear 0s infinite alternate;
-webkit-animation:animatedBackground 15s linear 0s infinite alternate;
-moz-animation:animatedBackground 15s linear 0s infinite alternate;
-ms-animation:animatedBackground 15s linear 0s infinite alternate;
-o-animation:animatedBackground 15s linear 0s infinite alternate;
}
.so-head img{width:100%;height:auto}
.no-head .page-content{margin-top:0px;margin-bottom:0px;height:100%;}
.login-box{position:relative;left:50%;margin: 90px 0px 90px -325px;z-index:1;width:650px;padding:25px 47px 15px 50px;background:rgba(255,255,255,.9);display:table;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius: 2px;-webkit-box-shadow:0 8px 30px rgba(0,0,0,.09);box-shadow:0 8px 30px rgba(0,0,0,.09)}
.find-pwd-box{padding:50px 70px 60px;margin:0 auto;position:inherit;}
.login-box h3{font-size:20px;font-weight:bold;text-align:center;margin:0 0 30px 0;}
.login-box .left-area{width:300px;margin-right:45px;float:left;}
.login-box .nopwd{text-align:right;float:right;}
.login-box .noreg{text-align:right;color:#999;}
.login-box .noreg a{font-size:16px;}
.login-box .right-area{width:195px;float:left;border-left:1px dashed #ddd;padding-left:45px;}
.box-icon-login{overflow:hidden;line-height:40px;padding-left:1px;}
.box-icon-login .icon{font-size:34px;display:inline-block;float:left;margin:0 9px 0 0;color:#999}
.box-icon-login .icon:hover{opacity:0.8}
.box-icon-login .icon.icon-weibo-c{color:#d2423c;}
.box-icon-login .icon.icon-qq-c{color:#089AFD;}
.box-icon-login .icon.icon-wechat-c{color:#3fa20e;}
.login-box .right-area .login-wchat p{color:#999;margin:0;}
.login-box .right-area .login-group p{margin:0 0 10px 0;}
.login-box .right-area .login-group p a.login{display:block;font-size:15px;color:#089AFD;}
#loginvcodeimg, #regvcodeimg, #vcodeimg{margin-top:5px;}

/*表单*/
input[type="text"],input[type="password"],input[type="button"], textarea{-webkit-appearance: none;}
.form-group{margin-bottom:20px;overflow:hidden;}
.form-group #regvcode img{padding-top:4px;}
.form-text{font-size:15px;}
.form-text span{color:#089AFD;font-weight:bold;}
.form-control{display:block;width:100%;height:40px;padding:6px 12px;font-size:14px;font:inherit;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ddd;border-radius:2px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
textarea.form-control{height:auto;}
.btn-large,a.btn-large{margin:0 auto;text-align:center;width:100%;background-color:#089AFD;color:#fff;padding:6px 12px;font-size:16px;border:none;font:inherit;border-radius:4px;cursor:pointer;}
.btn-large:hover{opacity:0.9;color:#fff;}
.btn-phonecode{padding:1px 8px;font-size:12px;margin-top:5px;background:none;color:#333;border:1px solid #999;}
.btn-phonecode:hover{color:#333;}
.form-group .control-label{padding-top:7px;margin-bottom:0;text-align:right;padding-right:15px;color:#999}
.file-upload-box .upload-pic{position:relative;width:150px;height:180px;cursor:pointer;-moz-opacity:0;filter:alpha(opacity=0);margin:0 auto;text-align:center}
.file-upload-box .pure-input{opacity:0;-moz-opacity:0;filter:alpha(opacity=0);top:0;left:0;right:0;position:absolute;cursor:pointer;margin:0;padding:0;z-index:100;cursor:pointer;height:150px;width:150px;font-size:100px\9}
.file-upload-box .img-pic{width:150px;height:150px;z-index:1;border-radius:50%}
.file-upload-box .lable{color:#999}
.user-form .form-group{margin-bottom:20px;overflow:hidden;}
.form-group.has-error{margin-bottom:0px;}
.form-group.has-error .error-info{display:block;float:none;height:20px;line-height:20px;color:#a94442;}
.form-group.has-error .form-control{border-color:#a94442;}

/*个人中心*/
.user-page{background-color:#f9f9f9;}
.user-page .footer{display:none;}
.user-page .header{background:#fff;}
.user-page .header .head{margin-top:40px;}
.user-page .header .head .main{height:85px;}
.user-page .box-fix-d{width:980px;margin-left:0px;}
.user-head .box-fix-d span.sing{font-size:30px;line-height:30px;color:#0d5f96;margin-top:33px;float:left;}
.user-nav{font-size:16px;overflow:hidden;text-align:right;margin-top:42px;float:right}
.user-nav li{line-height:28px;padding:0;text-align:center;float:left;}
.user-nav li.first{display:none;}
.user-nav a{margin:0 7px;}
.user-nav a:hover, .user-nav li.on a{color:#089AFD}
.user-nav a i{display:none;}
.user-info-warp{overflow:hidden;width:900px;margin:0 auto;margin-top:10px;border:1px solid #ededed;box-shadow:0px 4px 8px 0px rgba(0, 0, 0, 0.1);background-color:#fff;padding:20px 0 40px 0;border-radius:5px;}
.user-info-warp h3.tit{margin:0 30px 30px 30px;border-bottom:1px solid #ededed;font-weight:normal;}
.user-info-warp h3.tit span{border-bottom:1px solid #089AFD;height:40px;line-height:30px;display:inline-block;}
.user-info-warp .user-head-box{width:220px;text-align:center;margin:0 auto;padding-bottom:20px}
.user-info-warp .user-head-box img.user-face{width:130px;height:130px;border-radius:50%;margin:0 auto;display:block;}
.user-info-warp .user-head-box h3.user-name{font-size:18px;margin-bottom:0px;}
.user-info-warp .user-info-box{margin:0px 100px;border-top:1px solid #dedede;padding-top:20px;overflow:hidden;}
.user-info-warp .user-info-box ul{overflow:hidden;}
.user-info-warp .user-info-box li{width:40%;float:left;font-size:16px;line-height:30px;margin-bottom:10px}
.user-info-warp .user-info-box li span{color:#787878}
.user-info-warp .user-info-box li.info{width:100%;}
.user-info-warp .user-form{width:600px;margin:0px 0px 0px 100px;}
.user-info-warp .modify-info{text-align:center;margin:20px 0}
.user-info-warp .modify-info .btn-large{width:50%}
.user-info-warp .change-pwd-form{margin-top:50px;}
.user-info-warp .news-list li{position:relative;}
.user-info-warp .news-list li:first-child{padding-top:0px;}
.user-info-warp .news-list li .del{position:absolute;bottom:20px;right:5px;}
.user-info-warp .news-list li .del .icon-delete{display:none;cursor:pointer;}
.user-info-warp .news-list li:hover .del .icon-delete{display:block;color:#089AFD}

.comment-box .tab-nav-click{border-bottom:1px solid #dedede;overflow:hidden;}
.comment-box .tab-nav-click li{margin-right:30px;height:45px;line-height:45px;font-size:16px;float:left;}
.comment-box .tab-nav-click li.on{border-bottom:2px solid #089AFD;}
.comment-box .comment-list li .img{background:none;width:40px;height:40px;overflow:hidden;border-radius:50%;float:left;}
.comment-box .comment-list li .img img{width:40px;height:40px;}
.comment-box .comment-list li .info{margin-left:60px;font-size:15px;}
.comment-box .comment-list li .info a{color:#999;}
.comment-box .comment-list li .info span{color:#c63927;margin-left:10px;font-size:12px;}
.comment-box .comment-list li .info .delete{float:right;display:none;color:#089AFD}
.comment-box .comment-list li:hover .info .delete{display:block;}
.comment-box .comment-list li .comment-desc p{margin:5px 0 0 0;color:#353535;}

.list-sub, .user-info-warp .news-list, .user-info-warp .box-caption, .user-info-warp .comment-list{margin:0 30px;}
.list-sub dl{padding:20px 0;}
.list-sub li.head dl{margin-left:0px;padding:15px 0;}
.list-sub li.head dl dt span{padding-left:0px;}
.list-sub li.nodata{margin:20px 0 0 0;font-size:16px;text-align:center;}
.list-sub li.nodata .btn-add-subscription{float:none;background:#089AFD;color:#fff;padding:5px 10px;margin-left:10px}
.list-sub li.nodata .btn-add-subscription:hover{opacity:0.8}
.list-sub dl dt{padding-left:10px;}
.list-sub dl dt.email{width:250px;}
.list-sub dl dt.category{width:320px;}
.list-sub dl dt.content{width:390px;}
.list-sub dl dt.type{width:200px;}
.list-sub dl dt.time{width:150px;text-align:right;padding-right:10px}
.list-sub dl dt.tool{width:100px;text-align:center;}
.list-sub dl dt.tool .icon-delete{color:#93999f;cursor:pointer;}
.list-sub dl dt.tool .icon-delete:hover{color:#089AFD}
.list-download dl dt.content{width:80%}
.list-download dl dt.time{width:20%;text-align:center;}
.list-download dl dt.content i{color:#787878;margin-right:5px;}

.btn-add-subscription{float:right;border-radius:4px;padding:5px 20px;font-size:15px;color:#089AFD;}
.btn-add-subscription:hover{background-color:#089AFD;color:#fff;border-color:#089AFD}

.checkbox-list .checkbox-inline, .radio-list .radio-inline{padding-top:7px;}
.checkbox-inline,.radio-inline{display:inline-block;padding-left:20px;margin-bottom:0;font-weight:400;vertical-align:middle;cursor:pointer;line-height:1.42857143}
.checkbox-inline+.checkbox-inline,.radio-inline+.radio-inline{margin-top:0;margin-left:10px}
input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:3px 0 0;margin-top:1px \9;line-height:normal;}
.checkbox input[type=checkbox],.checkbox-inline input[type=checkbox],.radio input[type=radio],.radio-inline input[type=radio]{position:absolute;margin-top:4px\9;margin-left:-20px}


@media screen and (max-width:1024px){

}

@media screen and (max-width:800px){
body.no-head{overflow:visible;}
.no-head .header{display:block;}
.so-head, .box-fix-l, .login-box .right-area .login-wchat, .mobile-bar li.mobile-menu-search{display:none;}
.page-content{margin-top:65px;}
.user-page{background-color:#ffffff;}
.user-info-warp{width:100%;margin-top:0px;padding:0px;border:none;}
.user-info-warp h3.tit{margin:0 0 20px 0;}
.list-sub, .user-info-warp .news-list, .user-info-warp .box-caption, .user-info-warp .comment-list{margin:0;}
.login-box{width:96%;margin:0 auto;padding:0;box-shadow:none;-webkit-box-shadow:none;position:inherit;margin-top:80px !important;}
.login-box .left-area, .login-box .right-area{float:none;margin:0 auto;}
.login-box .right-area{border-left:none;padding:0;text-align:center;width:100%;margin:50px 0;border-top:1px solid #ededed;;}
.login-box .box-other-login{display:block;text-align:center;width:140px;;padding:0 6px;margin:0 auto;margin-top:-14px;background:#fff;color:#999}
.login-box .box-has-login{display:none;}
.login-box h3{margin:0 0 15px 0;font-weight:normal;color:#999;font-size:18px}
.box-icon-login{height:60px;line-height:60px;margin-top:25px}
.box-icon-login .icon{float:none;margin:0 15px;font-size:58px;}
.box-fix-d{width:100%;margin:0 auto;float:none;}
.user-info-warp .user-info-box, .user-info-warp .user-form{width:97%;margin:0 auto;}
.user-info-warp .user-info-box li{width:100%;float:none;font-size:15px;}
.user-info-warp h3.tit{display:none;}
.list-sub dl{padding:10px 0;margin-left:0px;}
.list-sub dl dt{line-height:27px;}
.list-sub dl dt.email{color:#089AFD;font-size:14px;}
.list-sub dl dt.email, .list-sub dl dt.category, .list-sub dl dt.content{width:100%;}
.list-sub dl dt.time, .list-sub dl dt.type, .list-sub dl dt.tool{width:50%;text-align:left;}
.find-pwd-box .form-body{width:300px;margin:0 auto;}
.find-pwd-box .form-body .col-md-7{width:100%;}
.find-pwd-box .form-body .col-md-6{width:65%;}
.find-pwd-box .form-body .col-md-3{width:34%;}
span.split{display:none;}
.user-info-warp .modify-info .btn-large{width:100%}
}

@media screen and (max-width:480px){
.login-box .left-area .form-group .col-md-4{width:40% !important;}
.form-group .control-label{display:block;text-align:left;width:100%;font-size:15px;margin-bottom:6px;color:#999}
.form-group .col-md-8, .form-group .col-md-9{width:100%;}
.form-group .col-md-4{width:50%;}
.checkbox-list .checkbox-inline, .radio-list .radio-inline{display:block;margin-left:0px !important;}
.form-group .col-md-offset-2, .form-group .col-md-offset-3{margin-left:0%;}
.user-table th{font-size:15px;font-weight:normal;background-color:#f2f2f2;}
.user-table th.th2{width:80px;}
.user-table th.th3{width:100px;}
.user-table th.th4{width:60px;}
input[type=checkbox],input[type=radio]{margin-top:1px;}
}

@media screen and (max-width:320px){
.login-box .left-area{width:274px;}
}

@media screen and (max-width:300px){

}
